CBLAS/src/cblas_cgemv.c(3)

NAME
CBLAS/src/cblas_cgemv.c

SYNOPSIS

#include <stdio.h>
#include <stdlib.h>
#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_TA &TA
#define F77_M M
#define F77_N N
#define F77_lda lda
#define F77_incX incx
#define F77_incY incY

  Functions
void API_SUFFIX cblas_cgemv (const CBLAS_LAYOUT layout, const CBLAS_TRANSPOSE TransA, const CBLAS_INT M, const CBLAS_INT N, const void *alpha, const void *A, const CBLAS_INT lda, const void *X, const CBLAS_INT incX, const void *beta, void *Y, const CBLAS_INT incY)

Macro Definition Documentation

  #define F77_incX incx

  #define F77_incY incY

  #define F77_lda lda

  #define F77_M M

  #define F77_N N

  #define F77_TA &TA

Function Documentation

  void API_SUFFIX cblas_cgemv (const CBLAS_LAYOUT layout, const CBLAS_TRANSPOSE TransA, const CBLAS_INT M, const CBLAS_INT N, const void * alpha, const void * A, const CBLAS_INT lda, const void * X, const CBLAS_INT incX, const void * beta, void * Y, const CBLAS_INT incY)

Definition at line 12 of file cblas_cgemv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.